Synchronize user directory

POST
/api/v2/user-directories/{id}/synchronize

Synchronizes users in a user directory. Returns a success response on success.

AuthorizationBearer <token>

JWT Authorization header using the Bearer scheme. Example: 'Bearer {token}'

In: header

Path Parameters

id*string

The unique identifier of the user directory.

Formatuuid

Response Body

application/json

curl -X POST "https://example.com/api/v2/user-directories/497f6eca-6276-4993-bfeb-53cbbbba6f08/synchronize"
Empty